Plesk auf Ubuntu 18.04 mit php5.6

Veröffentlicht Veröffentlicht in IT - Knowledgebase, Linux, Rootserver

Für einen Kunden musste ich heute eine Migration eines Plesk-vServers (mit Ubuntu 16.4) auf einen Rootserver mit Ubuntu 18.4 (aka Bionic Beaver) vornehmen. Der Kunde hat allerdings noch eine (intern genutzte) Webanwendung im Betrieb, die noch PHP5.6 benötigt (*urks*).. Plesk sieht kein PHP5.6 unter Bionic vor, aber es ist relativ einfach, PHP5.6 aus einem PPA […]